@charset "UTF-8";
/*=======================================
お豆腐づくり
=========================================*/
.p-make__nav {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 130%;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  position: absolute;
  right: 26px;
  z-index: 999;
}
.p-make__nav h1, .p-make__nav h2, .p-make__nav h3, .p-make__nav h4, .p-make__nav h5, .p-make__nav h6 {
  font-feature-settings: "vrt2" on;
}
.p-make__nav ul {
  display: flex;
  height: 100vh;
  justify-content: center;
}
.p-make__nav li {
  margin-bottom: 14px;
  position: relative;
}
.p-make__nav li:last-child {
  margin-bottom: 0;
}
.p-make__nav li a {
  display: block;
  text-decoration: none;
  padding-top: 10px;
  color: #6D6C6A;
}
.p-make__nav li a:before {
  display: none;
  content: "";
  position: absolute;
  height: 4px;
  left: 50%;
  top: 0;
  border-right: 1px solid #141414;
}
.p-make__nav li.is-current a {
  color: #141414;
}
.p-make__nav li.is-current a:before {
  display: block;
}
.p-make__saga {
  background: url(../img/make/saga_img1.png) no-repeat right top;
  background-size: cover;
  padding-top: 180px;
  padding-bottom: 487px;
}
.p-make__saga .c-wrap__1192 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: row-reverse;
  padding-right: 96px !important;
}
.p-make__saga .txt1 {
  padding-top: 133px;
  margin-right: 82px;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
  line-height: 240%;
  font-size: 1.3vw;
}
.p-make__saga .txt1 h1, .p-make__saga .txt1 h2, .p-make__saga .txt1 h3, .p-make__saga .txt1 h4, .p-make__saga .txt1 h5, .p-make__saga .txt1 h6 {
  font-feature-settings: "vrt2" on;
}
@media screen and (max-width: 1153px) {
  .p-make__saga .txt1 {
    font-size: 15px;
  }
}
.p-make__saga .txt1 p {
  height: 370px;
}
.p-make__story {
  position: relative;
  margin-top: -290px;
  padding-bottom: 180px;
  margin-bottom: 186px;
  margin-left: -192px;
  padding-left: 192px;
}
.p-make__story:before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background: #DCD8CF;
  z-index: 1;
  width: 100%;
  height: calc(100% - 290px);
}
.p-make__story-wrap {
  position: relative;
  z-index: 2;
  padding-left: 193px;
}
.p-make__story .c-title2 {
  margin-bottom: 120px;
  flex-direction: column;
  align-items: flex-start;
}
.p-make__story .c-title2 .en {
  margin-right: 0;
  margin-bottom: 28px;
}
.p-make__story .block1 {
  margin-bottom: 105px;
}
.p-make__story .block1 .img1 {
  margin-bottom: 105px;
}
.p-make__story .block1 p {
  max-width: 500px;
  margin-left: 84px;
  line-height: 225%;
  font-size: 1.15vw;
}
@media screen and (max-width: 1214px) {
  .p-make__story .block1 p {
    font-size: 14px;
  }
}
@media screen and (max-width: 1280px) {
  .p-make__story .block1 p {
    max-width: calc(50% - 70px);
  }
}
.p-make__story .img2 {
  position: absolute;
  right: 0;
  top: 140px;
  width: 28.5vw;
}
.p-make__story .img2 img {
  width: 100%;
}
.p-make__story .img3 {
  text-align: center;
  margin-right: 193px;
}
.p-make__story .img3 img {
  width: 42.8vw;
}
.p-make__quality {
  position: relative;
  margin-left: 193px;
  display: flex;
  justify-content: space-between;
}
.p-make__quality:before, .p-make__quality:after {
  display: none;
}
.p-make__quality .block1 {
  width: 51.1744%;
  display: flex;
  flex-direction: row;
}
.p-make__quality .block1:before, .p-make__quality .block1:after {
  display: none;
}
.p-make__quality .block1 .c-title2 {
  margin-right: 40px;
}
.p-make__quality .block1 .txt1 {
  width: 28vw;
  margin-left: auto;
  margin-right: 40px;
  padding-top: 60px;
}
.p-make__quality .block1 .txt1 p {
  line-height: 225%;
  font-size: 1.15vw;
}
@media screen and (max-width: 1214px) {
  .p-make__quality .block1 .txt1 p {
    font-size: 14px;
  }
}
.p-make__quality .img1 {
  position: absolute;
  top: 146px;
  right: 0;
  width: 34.5vw;
}
.p-make__quality .img1 img {
  width: 100%;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-make__saga {
    margin-top: 75vw;
    background-image: url(../img/make/saga_img1_sp.png);
    padding-top: 96px;
    padding-bottom: 96px;
  }
  .p-make__saga .c-wrap__1192 {
    align-items: center;
    flex-direction: column;
    padding-right: 20px !important;
  }
  .p-make__saga .c-title2.vertical {
    justify-content: center;
  }
  .p-make__saga .c-title2.vertical .h {
    margin-left: -20px;
  }
  .p-make__saga .txt1 {
    padding-top: 60px;
    padding-right: 43px;
    display: flex;
    align-items: center;
    margin-right: 0;
  }
  .p-make__saga .txt1 p {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 225%;
    height: auto;
  }
  .p-make__story {
    margin-top: 0;
    padding-bottom: 96px;
    margin-bottom: 96px;
  }
  .p-make__story:before {
    height: calc(100% - 175px);
  }
  .p-make__story-wrap {
    display: flex;
    flex-direction: column;
    padding-left: 63px;
  }
  .p-make__story .c-title2 {
    margin-bottom: 60px;
    margin-right: 30px;
    flex-direction: row-reverse;
    align-items: flex-start;
    justify-content: center;
  }
  .p-make__story .c-title2 .en,
  .p-make__story .c-title2 .h {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-feature-settings: "vrt2" on;
  }
  .p-make__story .c-title2 .en h1, .p-make__story .c-title2 .en h2, .p-make__story .c-title2 .en h3, .p-make__story .c-title2 .en h4, .p-make__story .c-title2 .en h5, .p-make__story .c-title2 .en h6,
  .p-make__story .c-title2 .h h1,
  .p-make__story .c-title2 .h h2,
  .p-make__story .c-title2 .h h3,
  .p-make__story .c-title2 .h h4,
  .p-make__story .c-title2 .h h5,
  .p-make__story .c-title2 .h h6 {
    font-feature-settings: "vrt2" on;
  }
  .p-make__story .c-title2 .en {
    margin-left: 12px;
  }
  .p-make__story .c-title2 .h {
    margin-left: -20px;
  }
  .p-make__story .img2 {
    position: relative;
    margin-bottom: 96px;
    margin-right: -20px;
    top: auto;
    right: auto;
    width: auto;
  }
  .p-make__story .img3 {
    margin-right: 20px;
  }
  .p-make__story .img3 img {
    width: auto;
  }
  .p-make__story .block1 {
    margin-bottom: 48px;
    padding-right: 20px;
  }
  .p-make__story .block1 p {
    margin-left: 0;
    max-width: initial;
  }
  .p-make__quality {
    display: block;
    margin-left: 63px;
  }
  .p-make__quality .block1 {
    width: auto;
    flex-direction: column;
  }
  .p-make__quality .block1 .c-title2 {
    margin-bottom: 60px;
    margin-right: 40px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }
  .p-make__quality .block1 .c-title2 .en,
  .p-make__quality .block1 .c-title2 .h {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-feature-settings: "vrt2" on;
  }
  .p-make__quality .block1 .c-title2 .en h1, .p-make__quality .block1 .c-title2 .en h2, .p-make__quality .block1 .c-title2 .en h3, .p-make__quality .block1 .c-title2 .en h4, .p-make__quality .block1 .c-title2 .en h5, .p-make__quality .block1 .c-title2 .en h6,
  .p-make__quality .block1 .c-title2 .h h1,
  .p-make__quality .block1 .c-title2 .h h2,
  .p-make__quality .block1 .c-title2 .h h3,
  .p-make__quality .block1 .c-title2 .h h4,
  .p-make__quality .block1 .c-title2 .h h5,
  .p-make__quality .block1 .c-title2 .h h6 {
    font-feature-settings: "vrt2" on;
  }
  .p-make__quality .block1 .c-title2 .h {
    margin-left: -10px;
  }
  .p-make__quality .block1 .txt1 {
    width: auto;
    padding-top: 0;
    margin-right: 0;
    margin-bottom: 48px;
    padding-right: 20px;
  }
  .p-make__quality .img1 {
    position: static;
    width: auto;
  }
}
